# Uses of Class
org.jboss.logmanager.formatters.ColorMap

Packages that use ColorMap
Package
Description
org.jboss.logmanager.formatters

## Uses of ColorMap in org.jboss.logmanager.formatters

Methods in org.jboss.logmanager.formatters with parameters of type ColorMap
Modifier and Type
Method
Description
`static FormatStep`
Formatters.`formatColor(ColorMap colors, String color)`
`static FormatStep[]`
FormatStringParser.`getSteps(String formatString, ColorMap colors)`
Compile a format string into a series of format steps.